@charset "UTF-8";
/* CSS Document */
html,body {
	height: 100px;
	margin: 0px;
}

.box01 {
	background:#00A0E9;
	margin-top: 0px;
	width: 100%;
	height: 1700px;
}

.ingredients img{
	width: 1100px;
	position: fixed;
    top: 0;
    left: -65px;
    right: 0;
    bottom: 0;
    margin: auto;
	z-index:0
}

.factory img{
	width: 1250px;
	top:0px;
	left:0;
	right:0;
	bottom:0;
	position:absolute;
	margin:auto;
	z-index:1
}

